@charset "UTF-8";
/* CSS Document */

/* ------------------------------
　　メインビジュアル（商品情報）
------------------------------ */
.main-visual {
	position: relative;
	overflow: hidden;
}

.main-visual-bg {
	width: 100%;
	height: 250px;
	background: no-repeat center;
	background-size: cover;
	-webkit-animation: zoom 2s .3s 1 both;
	        animation: zoom 2s .3s 1 both;
	-webkit-animation-duration: ease-out;
	        animation-duration: ease-out;
}

.main-visual-box {
	position: absolute;
	left: 0;
	bottom: 50px;
	max-width: 60%;
	padding: 20px;
	color: #FFF;
}
.main-visual-box::before {
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	display: block;
	background: #2E50AC;
	-webkit-animation: slide-in-left .6s .5s 1 ease both;
	        animation: slide-in-left .6s .5s 1 ease both;
	will-change: transform,opacity;
}
.main-visual-box.is-left-top {
	top: 50px;
	left: 0;
	bottom: inherit;
}
.main-visual-box.is-left-bottom {
	left: 0;
	bottom: 50px;
}
.main-visual-box.is-right-top {
	top: 50px;
	right: 0;
	bottom: inherit;
	left: inherit;
}
.main-visual-box.is-right-top::before {
	-webkit-animation: slide-in-right .6s .5s 1 ease both;
	        animation: slide-in-right .6s .5s 1 ease both;
}
.main-visual-box.is-right-bottom {
	right: 0;
	bottom: 50px;
	left: inherit;
}
.main-visual-box.is-right-bottom::before {
	-webkit-animation: slide-in-right .6s .5s 1 ease both;
	        animation: slide-in-right .6s .5s 1 ease both;
}

.main-visual-catch {
	margin: 0 0 10px 0;
	font-size: 22px;
	-webkit-animation: fade-in .5s .8s 1 both;
	        animation: fade-in .5s .8s 1 both;
	will-change: transform,opacity;
}

.main-visual-catch-sub {
	margin: 0;
	font-size: 12px;
	-webkit-animation: fade-in .5s 1.3s 1 both;
	        animation: fade-in .5s 1.3s 1 both;
	will-change: transform,opacity;
}

@media screen and (min-width: 768px) {
	.main-visual-bg {
		height: 360px;
	}
	.main-visual-box {
		bottom: 50px;
		padding: 20px 100px;
	}
	.main-visual-catch {
		font-size: 36px;
	}
	.main-visual-catch-sub {
		font-size: 16px;
	}
}

/* ====================================================
商品情報トップ用
==================================================== */
.sec-product-top {
  padding: 50px 20px 50px;
  margin-bottom: 100px;
}

@media screen and (min-width: 768px) {
  .sec-product-top {
    background: url("images/img-bg-top.jpg") no-repeat center center;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
  }
}

@media screen and (max-width: 767px) {
  .sec-product-top {
    padding: 22px 0 50px;
    background: #dae6ff;
    margin-bottom: 70px;
  }
}

.sec-product-top .txt-des {
  margin-bottom: 40px;
}

@media screen and (max-width: 767px) {
  .sec-product-top .txt-des {
    margin-bottom: 25px;
  }
}

@media screen and (max-width: 479px) {
  .sec-product-top .txt-des br {
    display: none;
  }
}



/*.page-products_index .sec-mvpage01 {
  padding: 164px 0 162px;
  background: url(../img/product/index/img-bgmv.jpg) no-repeat center center;
  background-size: cover;
  padding-left: 104px;
}

@media screen and (max-width: 1023px) {
  .page-products_index .sec-mvpage01 {
    padding-left: 0;
  }
}

@media screen and (max-width: 767px) {
  .page-products_index .sec-mvpage01 {
    padding: 48px 0;
  }
}*/

@media screen and (max-width: 767px) {
  .sec-productmain {
    margin-bottom: 61px;
  }
}

.box-productmain {
  margin-bottom: 64px;
}

@media screen and (max-width: 767px) {
  .box-productmain {
    padding: 0 43px;
    margin-bottom: 71px;
  }
}

@media screen and (max-width: 479px) {
  .box-productmain {
    padding: 0 10px;
    margin-bottom: 71px;
  }
}

.box-productmain .des-productmain {
  padding: 15px 15px 22px;
  background: #0050AA;
}

@media screen and (max-width: 767px) {
  .box-productmain .des-productmain {
    padding: 13px 15px 19px;
    height: auto !important;
  }
}

.box-productmain .des-productmain--ttl {
  font-size: 32px;
  font-weight: 600;
  color: #ffffff;
  line-height: 1.125;
  font-family: "Noto Sans JP", sans-serif;
  text-align: center;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  margin-bottom: 18px;
}

@media screen and (max-width: 1023px) {
  .box-productmain .des-productmain--ttl {
    font-size: 20px;
  }
}

@media screen and (max-width: 767px) {
  .box-productmain .des-productmain--ttl {
    font-size: 29px;
  }
}

@media screen and (max-width: 479px) {
  .box-productmain .des-productmain--ttl {
    font-size: 25px;
  }
}

.box-productmain .des-productmain.bg02 {
  background: #007F99;
}

.box-productmain .des-productmain.bg03 {
  background: #339933;
}

.box-productmain .des-productmain .list-linkproduct {
  padding: 0 26px;
}

@media screen and (max-width: 1023px) and (min-width: 768px) {
  .box-productmain .des-productmain .list-linkproduct {
    padding: 0 0px;
  }
}

.box-productmain .des-productmain .list-linkproduct .item-link {
  margin-bottom: 13px;
}

@media screen and (max-width: 767px) {
  .box-productmain .des-productmain .list-linkproduct .item-link {
    margin-bottom: 8px;
  }
}

.box-productmain .des-productmain .list-linkproduct .item-link:last-child {
  margin-bottom: 0;
}

.box-productmain .des-productmain .list-linkproduct a {
  font-size: 24px;
  line-height: 1.3;
  font-weight: 500;
  color: #3366CC;
  display: block;
  border-radius: 15px;
  text-align: center;
  background: #EEFFFF;
  padding: 5px 5px;
}

@media screen and (max-width: 1023px) {
  .box-productmain .des-productmain .list-linkproduct a {
    font-size: 20px;
  }
}

@media screen and (max-width: 767px) {
  .box-productmain .des-productmain .list-linkproduct a {
    font-size: 18px;
    border-radius: 11px;
  }
}

.box-productmain .acms-grid {
  margin: 0 -18.5px;
}

@media screen and (max-width: 767px) {
  .box-productmain .acms-grid {
    margin: 0;
  }
}

.box-productmain .acms-grid > * {
  padding: 0 18.5px;
}

@media screen and (max-width: 767px) {
  .box-productmain .acms-grid > * {
    padding: 0;
    margin-bottom: 28px;
  }
  .box-productmain .acms-grid > *:last-child {
    margin-bottom: 0;
  }
}

.box-productmain .img-productmain {
  display: block;
  overflow: hidden;
}

.box-productmain .img-productmain img {
  transition: transform .4s ease-out .2s, -webkit-transform .4s ease-out .2s;
}

.box-productmain .img-productmain:hover img {
  -webkit-transform: scale(1.2);
      -ms-transform: scale(1.2);
          transform: scale(1.2);
}

.search-words {
  padding: 25px  60px 10px;
  background: #E2EBF1;
  margin-bottom: 60px;
}

@media screen and (max-width: 767px) {
  .search-words {
    padding: 20px 50px 4px;
    margin: 0 -30px 50px;
  }
}

@media screen and (max-width: 479px) {
  .search-words {
    padding: 25px 30px 4px;
  }
}

.search-words .list-searchs {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: 0 -10px;
}

@media screen and (max-width: 767px) {
  .search-words .list-searchs {
    margin: 0 -9px;
  }
}

.search-words .list-searchs .item-search {
  padding: 0 15px;
  margin-bottom: 15px;
}

@media screen and (max-width: 1439px) {
  .search-words .list-searchs .item-search {
    width: 25%;
  }
}

@media screen and (max-width: 1023px) {
  .search-words .list-searchs .item-search {
    width: 33.33%;
  }
}

@media screen and (max-width: 767px) {
  .search-words .list-searchs .item-search {
    padding: 0 10px;
    width: 50%;
    margin-bottom: 10px;
  }
}

.search-words .list-searchs .item-search a {
  font-size: 18px;
  line-height: 1.3;
  font-weight: 400;
  padding: 9px 10px;
  background: #ffffff;
  border: 1px solid #3366CC;
  border-radius: 50px;
  display: block;
  min-width: 180px;
  letter-spacing: 1px;
  text-align: center;
}

@media screen and (max-width: 1439px) {
  .search-words .list-searchs .item-search a {
    min-width: 100%;
  }
}

@media screen and (max-width: 767px) {
  .search-words .list-searchs .item-search a {
    min-width: 100%;
  }
}

@media screen and (max-width: 479px) {
  .search-words .list-searchs .item-search a {
    font-size: 15px;
    padding: 8px 5px;
  }
}

@media screen and (min-width: 1440px) {
  .search-words .list-searchs .item-search a.item02 {
    min-width: 160px;
  }
}

@media screen and (min-width: 1440px) {
  .search-words .list-searchs .item-search a.item03 {
    min-width: 200px;
  }
}

.search-words .list-searchs .item-search a:hover {
  opacity: 1;
  color: #ffffff;
  background: #3366CC;
}

@media screen and (min-width: 768px) {
  .box-formsearch {
    padding: 30px 40px 30px;
    background: #E2EBF1;
    text-align: center;
    margin-bottom: 60px;
  }
  .box-formsearch .form-search01 {
    width: 80%;
    margin: 0 auto;
  }
  .box-formsearch .btn-search01 {
    width: 97px;
  }
  .box-formsearch .fr-search01 {
    text-align: left;
    width: calc(100% - 97px);
    padding: 25px 15px;
  }
}

.block-pagination {
  padding: 0 15px;
}

@media screen and (max-width: 479px) {
  .block-pagination {
    padding: 0;
  }
}

.list-pagination {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.list-pagination .item {
  font-size: 21px;
  font-weight: 500;
  line-height: 1.1428;
  color: #0066CC;
}

.list-pagination .item-prev, .list-pagination .item-next {
  font-size: 14px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

@media screen and (max-width: 767px) {
  .list-pagination .item-prev, .list-pagination .item-next {
    font-size: 13px;
  }
}

.list-pagination .item-prev:before {
  content: '';
  width: 8px;
  height: 8px;
  border-top: 1px solid #0066CC;
  border-left: 1px solid #0066CC;
  display: inline-block;
  -webkit-transform: rotate(-45deg) skew(15deg, 15deg);
      -ms-transform: rotate(-45deg) skew(15deg, 15deg);
          transform: rotate(-45deg) skew(15deg, 15deg);
  margin-right: 5px;
}

.list-pagination .item-next:after {
  content: '';
  width: 8px;
  height: 8px;
  border-top: 1px solid #0066CC;
  border-left: 1px solid #0066CC;
  display: inline-block;
  -webkit-transform: rotate(135deg) skew(15deg, 15deg);
      -ms-transform: rotate(135deg) skew(15deg, 15deg);
          transform: rotate(135deg) skew(15deg, 15deg);
  margin-right: 5px;
}

.list-pagination .item-current {
  padding: 0 70px 12px;
  border-bottom: 1px solid #0066CC;
  position: relative;
}

@media screen and (max-width: 767px) {
  .list-pagination .item-current {
    padding: 0 43px 7px;
  }
}

@media screen and (max-width: 479px) {
  .list-pagination .item-current {
    padding: 0 20px 7px;
  }
}

.block-prosidebar {
  margin-bottom: 54px;
  padding-top: 10px;
}

.list-prosidebar .wrap-img {
  position: relative;
  display: block;
}

/*.list-prosidebar .wrap-img .item-sidebar__txt {*/
.list-prosidebar .item-sidebar__txt {
  font-size: 21px;
  font-weight: 600;
  line-height: 1.33;
  letter-spacing: 0.05em;
  color: #FFFFFF;
  position: absolute;
  bottom: 0;
  right: 0;
  left: 0;
  padding: 12px 10px;
  background: rgba(0, 102, 204, 0.6);
  text-align: center;
}

@media screen and (max-width: 1023px) and (min-width: 768px) {
/*  .list-prosidebar .wrap-img .item-sidebar__txt {*/
		.list-prosidebar .item-sidebar__txt {
    font-size: 15px;
  }
}

.list-prosidebar .item-sidebar {
  margin-bottom: 26px;
}

.list-prosidebar .item-sidebar:last-child {
  margin-bottom: 0;
}

.list-catsub .item-catsub a {
  color: #231815;
  position: relative;
  padding: 13.5px 10px 13.5px 42px;
  border-bottom: 1px solid #666666;
  display: block;
  background: #FFFFFF;
}

.list-catsub .item-catsub a:hover {
  background: #F0F0FF;
}

.list-catsub .item-catsub a:before {
  content: '';
  height: calc(100% - 13px);
  width: 4px;
  position: absolute;
  left: 16px;
  border-radius: 10px;
  background: #CCCCFF;
  top: 6px;
  bottom: 6px;
}
/*# sourceMappingURL=maps/mst-style.css.map */



/* ------------------------------
　　光学分野・子カテゴリー・サマリーー
------------------------------ */
.summaryCategory {
	margin: 5 0 5px;
	padding: 0;
	list-style: none;
	border-left: 1px solid #ccc;
	border-top: 1px solid #ccc;
	background: #FFF;
	position: relative;
	text-align: center;
}

.summaryCategoryEntry {
width: 20%;
padding: 15px 15px 10px;
color: #333;
border-right: 1px solid #ccc;
border-bottom: 1px solid #ccc;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
-webkit-transition: background-color 0.25s ease-out;
transition: background-color 0.25s ease-out;
position: relative;
text-align: center;
margin-right: auto;
margin-left: auto;
float: left;
overflow: hidden;
height: auto;
}

/*.summaryCategory-image {
	text-align: center;
	display: table-cell;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	overflow: hidden;
}*/

.summaryCategoryEntry.bl-hover {
	background: #F1F1F1;
}

.summaryCategoryName {
	margin: 10px auto 5px;
 font-size: 1.2rem;
	font-weight: 600;
	padding: 5px;
	vertical-align: top;
	text-align: center;
	overflow: hidden;
	line-height: normal;
}

@media screen and (max-width: 980px) {  
	.summaryCategory {
	margin: 5 0 5px;
}
.summaryCategoryEntry {
	width: 25%;
	padding: 10px 10px 10px;
}

	.summaryCategoryName {
	margin: 3px auto 3px;
	font-size: 1.0rem;
	padding: 3px;
/*	border-top: 1px dotted #CCC;*/
}
}

@media screen and (max-width: 680px) {  

.summaryCategoryEntry {
	width: 33.33%;
	padding: 5px 5px 5px;
}
}

@media screen and (max-width: 400px) {  
.summaryCategoryEntry {
	width: 50%;
	padding: 5px 5px 5px;
}
}

/* ------------------------------
　　商品情報サマリー（一段）
------------------------------ */

.list-prooptical {
  margin-bottom: 72px;
}

@media screen and (max-width: 767px) {
  .list-prooptical {
    margin-bottom: 22px;
  }
}

.list-prooptical .item-prooptical {
  padding: 28px 30px 25px 34px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  background: #F0F0F0;
  margin-bottom: 20px;
		float: left;
	overflow: hidden;
	height: auto;
}



@media screen and (max-width: 767px) {

  .list-prooptical .item-prooptical {
   padding: 21px 17px 17px 14px;
  }
}

@media screen and (max-width: 479px) {
  .list-prooptical .item-prooptical {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}

.list-prooptical .item-prooptical__img {
  width: 150px;
}

@media screen and (max-width: 767px) {
  .list-prooptical .item-prooptical__img {
    width: 120px;
  }
}

@media screen and (max-width: 479px) {
  .list-prooptical .item-prooptical__img {
    width: 100%;
    margin-bottom: 15px;
  }
}

.list-prooptical .item-prooptical__txt {
  width: calc(100% - 150px);
  padding-left: 34px;
  margin-top: -11px;
}

@media screen and (max-width: 767px) {
  .list-prooptical .item-prooptical__txt {
    width: calc(100% - 120px);
    padding-left: 17px;
    margin-top: -7px;
  }
}

@media screen and (max-width: 479px) {
  .list-prooptical .item-prooptical__txt {
    width: 100%;
    padding-left: 0;
  }
}

.list-prooptical .item-prooptical__txt .txt-basic {
  margin-bottom: 20px;
}

@media screen and (max-width: 767px) {
  .list-prooptical .item-prooptical__txt .txt-basic {
    font-size: 13px;
    margin-bottom: 10px;
  }
}

.list-prooptical .item-prooptical .ttl-prooptical {
  font-size: 24px;
  color: #0066CC;
  font-weight: 600;
  line-height: 1.5;
  border-bottom: 1px solid #888989;
  margin-bottom: 10px;
  padding-bottom: 6px;
}

@media screen and (max-width: 767px) {
  .list-prooptical .item-prooptical .ttl-prooptical {
    font-size: 16px;
    line-height: 1.575;
    margin-bottom: 3px;
  }
}



/* ------------------------------
　　商品情報サマリー（光学・２列）
------------------------------ */

@media screen and (max-width: 767px) {
  .box-opticalmain {
    margin-bottom: 50px;
  }
}

.list-opt-summary {
		position: relative;
  margin-bottom: 70px;
}
@media screen and (max-width: 767px) {
  .list-opt-summary {
  margin-bottom: 20px;
  }
}

.list-opt-summary .item-optical {
	position: relative;
  padding: 20px 20px 25px 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  background: #F0F0F0;
		margin: 0px 10px 20px 0px;
		width: 49%;
		float: left;
	overflow: hidden;
	height: auto;
}

@media screen and (max-width: 767px) {
 .list-opt-summary .item-optical {
			width: 100%;
   padding: 20px 15px 20px 15px;
  }
}

@media screen and (max-width: 479px) {
  .list-opt-summary .item-optical {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}

.list-opt-summary .item-optical__img {
  width: 150px;
}

@media screen and (max-width: 767px) {
.list-opt-summary .item-optical__img {
    width: 120px;
  }
}

@media screen and (max-width: 479px) {
 .list-opt-summary .item-optical__img {
    width: 90%;
				margin: 5px auto 5px;
  }
}

.list-opt-summary .item-optical__txt {
  width: calc(100% - 150px);
  padding-left: 30px;
  margin-top: 10px;
}

@media screen and (max-width: 767px) {
.list-opt-summary .item-optical__txt {
    width: calc(100% - 120px);
    padding-left: 15px;
    margin-top: 10px;
  }
}

@media screen and (max-width: 479px) {
.list-opt-summary .item-optical__txt {
    width: 100%;
    padding-left: 0;
  }
}

.list-opt-summary .item-optical__txt .txt-basic {
  margin-bottom: 20px;
}

@media screen and (max-width: 767px) {
 .list-opt-summary .item-optical__txt .txt-basic {
    font-size: 13px;
    margin-bottom: 10px;
  }
}

.list-opt-summary .item-optical .ttl-prooptical {
  font-size: 24px;
  color: #0066CC;
  font-weight: 600;
  line-height: 1.5;
  border-bottom: 1px solid #888989;
  margin-bottom: 10px;
  padding-bottom: 6px;
}

@media screen and (max-width: 767px) {
.list-opt-summary .item-optical .ttl-prooptical {
    font-size: 16px;
    line-height: 1.575;
    margin-bottom: 3px;
  }
}
